	program raslab
	
	include 'raslab.cmm'
	
	yb1_null=0
	yb2_null=0
	xp2_null=0
	xp1_null=0
	yc1_null=0
	yc2_null=0
	xc2_null=0
	xc1_null=0
	ya1_null=0
	ya2_null=0
	xa2_null=0
	xa1_null=0
	s_null=0
	x_null=0
	rpara_null=0
	t_null=0
	
	call read
		
	print *,'na read '

	call out
	
	end


   	include 'read.f'

   	include 'out.f'
